import sqlite3
conn = sqlite3.connect(':memory:')
conn.execute('CREATE TABLE foo (a INT, b INT)')
try:
    conn.execute('SELECT * FROM foo WHERE "LOWER(description_text) NOT LIKE ?, LOWER(description_text) NOT LIKE ?"')
except Exception as e:
    print('TEST ERROR:', repr(e))
